my @a= ([ 'Первая строка, первый столбец', 'Первая строка, второй столбец'],
        [ 'Вторая строка, первый столбец', 'Вторая строка, второй столбец'],
);
say $a[0][1];
push @a[0], 'Первая строка, третий столбец';
say $a[0][2];
